Skip to navigation

Resend / cancel admin user invitation

View as Markdown

This endpoint will allow the user to:

  • Resend an admin user invitation
  • Cancel an admin user invitation

Authentication

api-keystring

The API key should be passed in the request headers as api-key for authentication.

OR
AuthorizationBearer

OAuth 2.0 client_credentials (machine-to-machine) grant. Exchange your app’s client_id/client_secret for a short-lived Bearer token.

Path parameters

actionenumRequired

Action to be performed (cancel / resend)

Allowed values:
emailstringRequired
Email address of the recipient

Response

Response of the action performed
messagestringOptional
Action success message

Errors

400
Bad Request Error